# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CX
 -Ooregvar
 -O1
 -O2
 -O3
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus\testnettopos
 -dNORMAL
 -dHEAPMANAGER 
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -TLinux
 -Mdelphi
 -vw
 -Se
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus\testnettopos
 -dDEBUG
 -dHEAPMANAGER 
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -vw
 -Se
 -Sg
 -Si
 -Sa
 -CX
 -Ooregvar
 -O1
 -O2
 -O3
 -CpPENTIUM3
 -OpPENTIUM3
 -Rintel
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/*
 -Fu/home/gusera/usr/local/lib/fpc/2.2.4/units/i386-linux/rtl
 -Fu../../../src_libnettopos/fpcx
 -FE../../../../fpcbin
 -FU../../../../ppus\testnettopos
 -dRELEASE
 -dHEAPMANAGER 
 -g
 -p-
 -b-
#ENDIF

